body { padding-top: 20px; background: #f9f9f9; font-family: Cambria; }

/* Layout */
div.loginForm { position: relative; width: 397px; height: 128px; margin: 0 auto; padding: 115px 0 0 60px; background: url('/images/templates/argoWhite/bg-login.png') no-repeat; }

/* Errors */
div.result.error { position: absolute; top: 260px; left: 12px; width: 431px; text-align: center; font-size: 12px; padding: 1px 0 3px; color: #999; background: url('/images/templates/argoWhite/bg-error.png') repeat; color: #333; border: 1px solid #ccc; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
p.error { width: 444px; margin: 0 auto 15px auto; text-align: center; font-size: 12px; padding: 1px 0 3px; color: #999; background-color: #f5e7e7; border: 1px solid #ccc; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/* Form */
.marginal .field { margin-bottom:.25em; overflow:hidden; }
.marginal label { width:11.5em; float:left; }
.marginal input { padding: 3px 2px; width: 160px; border: 1px solid #cccccc; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.marginal button { width: 93px; height: 28px; margin-right: 28px; color: #292929; border: none; text-transform: uppercase; background: url('/images/templates/argoWhite/bg-login-button.png') no-repeat; }
.marginal button:hover { cursor: pointer; background: url('/images/templates/argoWhite/bg-login-button-hover.png') no-repeat; }
.marginal .multiple label,
.marginal .result label { width:auto; float:none; }
.marginal .multiple { margin-bottom:-1em; }
.marginal .multiple .field { margin-bottom:0; position:relative; top:-1em; left:11.5em; }
